Support » Plugin: ActiveCampaign Postmark for Wordpress » Continuous compatibility issues

  • Months after flagging with Postmark, this plugin is still useless. It’s pot luck if the option will appear under Settings. Have tried on multiple different environments and almost every time it doesn’t appear.

    • This topic was modified 6 months, 3 weeks ago by jamestc989.
  • The topic ‘Continuous compatibility issues’ is closed to new replies.